<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>music/listings</title>
</head>
<body>

	<h1 align="center">You are at the activity/music/listings page.</h1>

	<img src="https://media.istockphoto.com/id/506859726/photo/blue-panoramic-butterfly-background.jpg?s=1024x1024&w=is&k=20&c=XEi-5r8Vo5cZxP-wbw6MXlv6HOBAwpHTlnk7hSsAO5s=">

	<ol type="I">
		<li><a href="../index.html">../index.html</a></li>
		<li><a href="./index.html">music/index.html</a></li>
		<li><a href="./listings.html">music/listings.html</a></li>
		<li><a href="./reviews.html">music/reviews.html</a></li>
	</ol>

</body>
</html>